<!DOCTYPE HTML>
<!--
	CPW Main Web
-->
<html>
	<head>
		<title>Arcana by HTML5 UP</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="stylesheet" href="assets/css/pre.css" />
		
		<!-- uses google-code-prettify for syntax highlighting 
			 see https://github.com/google/code-prettify for more info -->
		<script src="https://cdn.jsdelivr.net/gh/google/code-prettify@master/loader/run_prettify.js">
		</script>
	</head>
	<body class="is-preload">
		<div id="page-wrapper">
			<!-- Header -->
				<div id="header">
					
					<!-- Nav -->
						<nav id="nav" class="row">
							
							<!-- Logo -->
								<div class="col-4">
									<a href="index.html" class="image">
										<img alt="CPW Online Logo" style="width:110px;" src="images/logo.svg">
									</a>
								</div>
			
							<!-- Menu -->
								<ul class="col-8">
									<li><a href="index.html">Home</a></li>
									<li><a href="https://hub.cpwonline.org" target="_blank">Solutions</a></li>
									<li><a href="faq.html">FAQ</a></li>
									<li><a href="contact.html">Contact</a></li>
									<li><a href="login.html">Login</a></li>
								</ul>
						</nav>
				</div>

			<!-- Main -->
				<section class="wrapper style1">
					<div class="container">
						<div id="content">
			
							<!-- Content -->
			
								<article>
									<header>
										<h2>No Sidebar</h2>
										<p>All content, all the time.</p>
									</header>
			
									<span class="image featured"><img src="images/banner.jpg" alt="" /></span>
			
									<p>Phasellus quam turpis, feugiat sit amet ornare in, hendrerit in lectus.
									Praesent semper mod quis eget mi. Etiam eu ante risus. Aliquam erat volutpat.
									Aliquam luctus et mattis lectus sit amet pulvinar. Nam turpis nisi
									consequat etiam lorem ipsum dolor sit amet nullam.</p>
			
									<h3>And Yet Another Subheading</h3>
									<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas ac quam risus, at tempus
									justo. Sed dictum rutrum massa eu volutpat. Quisque vitae hendrerit sem. Pellentesque lorem felis,
									ultricies a bibendum id, bibendum sit amet nisl. Mauris et lorem quam. Maecenas rutrum imperdiet
									vulputate. Nulla quis nibh ipsum, sed egestas justo. Morbi ut ante mattis orci convallis tempor.
									Etiam a lacus a lacus pharetra porttitor quis accumsan odio. Sed vel euismod nisi. Etiam convallis
									rhoncus dui quis euismod. Maecenas lorem tellus, congue et condimentum ac, ullamcorper non sapien.
									Donec sagittis massa et leo semper a scelerisque metus faucibus. Morbi congue mattis mi.
									Phasellus sed nisl vitae risus tristique volutpat. Cras rutrum commodo luctus.</p>
			
									<p>Phasellus odio risus, faucibus et viverra vitae, eleifend ac purus. Praesent mattis, enim
									quis hendrerit porttitor, sapien tortor viverra magna, sit amet rhoncus nisl lacus nec arcu.
									Suspendisse laoreet metus ut metus imperdiet interdum aliquam justo tincidunt. Mauris dolor urna,
									fringilla vel malesuada ac, dignissim eu mi. Praesent mollis massa ac nulla pretium pretium.
									Maecenas tortor mauris, consectetur pellentesque dapibus eget, tincidunt vitae arcu.
									Vestibulum purus augue, tincidunt sit amet iaculis id, porta eu purus.</p>
								</article>
			
						</div>
					</div>
				</section>

			<!-- Footer -->
				<div id="footer">
					<div class="container">
						<div class="row">
							<section class="col-3 col-6-narrower col-12-mobilep">
								<h3>Resources</h3>
								<ul class="links">
									<li><a href="#">Solutions</a></li>
									<li><a href="#">Blog</a></li>
									<li><a href="#">Articles</a></li>
									<li><a href="#">Guides and resources</a></li>
									<br>
									<li><a href="#">Payment methoda</a></li>
									<li><a href="#">Tecnical support</a></li>
									<li><a href="#">Contact</a></li>
								</ul>
							</section>
							<section class="col-3 col-6-narrower col-12-mobilep">
								<h3>Company</h3>
								<ul class="links">
									<li><a href="#">Privacy</a></li>
									<li><a href="#">Terms and conditions</a></li>
									<li><a href="#">About</a></li>
									<li><a href="#">News</a></li>
								</ul>
							</section>
							<section id="contact" class="col-6 col-12-narrower">
								<h3>Get In Touch</h3>
								<form>
									<div class="row gtr-50">
										<div class="col-6 col-12-mobilep">
											<input type="text" name="name" id="name" placeholder="Name" />
										</div>
										<div class="col-6 col-12-mobilep">
											<input type="email" name="email" id="email" placeholder="Email" />
										</div>
										<div class="col-12">
											<textarea name="message" id="message" placeholder="Message" rows="5"></textarea>
										</div>
										<div class="col-12">
											<ul class="actions">
												<li><input type="submit" class="button alt" value="Send Message" /></li>
											</ul>
										</div>
									</div>
								</form>
							</section>
						</div>
					</div>
			
					<!-- Icons -->
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
							<li><a href="#" class="icon brands fa-linkedin-in"><span class="label">LinkedIn</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Google+</span></a></li>
						</ul>
			
					<!-- Copyright -->
						<div class="copyright">
							<ul class="menu">
								<li>&copy; CPW Online. All rights reserved</li>
								<li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
							</ul>
						</div>
			
				</div>
			
		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.dropotron.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
			<script src='assets/js/process_md_blocks.js'></script>
			<script src="assets/js/showdown.min.js"></script>
			<script>
				var converter = new showdown.Converter();
				converter.setOption('tables', 'on');
				converter.setOption('strikethrough', 'on');
				converter.setOption('emoji', 'on');
				elements = document.getElementsByClassName('markdown');
				for(var i=0; i<elements.length; i++)
					elements[i].innerHTML = converter.makeHtml(elements[i].innerHTML.replace(/&lt;/g, "xwxw").replace(/&gt;/g, "pqpq")).replace(/xwxw/g, "&lt;").replace(/pqpq/g, "&gt;");
			</script>
	</body>
</html>
